disturbances:
  Needleloom1DraftRatioIntake: 10.0 # can be (5.0, 15.0)
  SmileEffectStrength: 10.0 # can be e(0, 20.0)
  CalenderTemperature: 174.0 # can be e(167.0, 233.0)
  FibreA: 0 # can be e(0, 1)
  FibreD: 0 # can be e(0, 1)
  ProductWidth: 5.62 # can be e(4.76, 6.00)
